body { 
background: #FFFFFF;
font-family: Arial, Helvetica, "sans-serif";
font-size: small;
margin: 0;
padding: 0;
}

a, a:visited{ 
color: #0066ff;
text-decoration: none;
}

a:hover, a:active { 
text-decoration: underline;
}

/*table { 
width: 46px;
height: 46px;
}*/


/** HEADER
---------------------------------- **/
#header { 
background: #FFFFFF;
clear: both;
min-width: 1000px;
}

#imgLogo {
margin: 12px 0 12px 21px;
z-index: 101;
position: relative;
}

#menu { 
/*background: none;
position: absolute;
right: 20px;
top: 15px;
width: 248px;
height: 83px;
z-index: 100;*/

background: none;
position: absolute;
top: 15px;
width: 100%;
height: 83px;
min-width: 1000px;
z-index: 100;
}
#menu ul {
	float: right;
	margin-right: 20px;
}
#menu li { 
display: inline;
}
#menu li a { 
float: left;
margin-right: 0px;
height: 83px;
width: 62px;
}
#menu-home a { 
background: url('../img/menu.png') 0 0 no-repeat;
}
#menu-home a:HOVER { 
background-position: 0 -83px;
}
#menu-media a { 
background: url('../img/menu.png') -62px 0 no-repeat;
}
#menu-media a:HOVER { 
background-position: -62px -83px;
}
#menu-raster a { 
background: url('../img/menu.png') -124px 0 no-repeat;
}
#menu-raster a:HOVER { 
background-position: -124px -83px;
}
#menu-document a { 
background: url('../img/menu.png') -186px 0 no-repeat;
}
#menu-document a:HOVER { 
background-position: -186px -83px;
}

#loginBox {
/*    position: relative;
	color: #ddd;
	text-decoration: none;
	font-family: Arial, "MS Trebuchet", sans-serif;
	font-style: italic;
	font-size: 25px;
    top: 35px;
    right: 285px;
    float: right;*/
	
	
    position: relative;
	color: #ddd;
	text-decoration: none;
	font-family: Arial, "MS Trebuchet", sans-serif;
	font-style: italic;
	font-size: 25px;
    top: 35px;
    right: 280px;
    float: right;
	z-index: 101;
}
#loginBox a {
	color: #ddd;
}
#loginBox a:hover {
	color: #505050;
	cursor: pointer;
}


/** CONTAINER
---------------------------------- **/
#container { 
position: relative;
clear: both;
width: 100%;
background: url('../img/wiggler.jpg') #e8e8e8 no-repeat;
min-width: 1000px;
}

#inner { 
margin: 0 auto;
position: relative;
width: 1000px;
height: 662px;
}

#socialmedia { 
position: absolute;
width: 100%;
height: 100%;
float: right;
min-width: 1080px;
}
#socialmedia ul {
	position: relative;
	top: 50%;
	margin-top: -156px;
	float: right;
	background: #ffffff;
	padding: 8px;
	width: 50px;
}
#socialmedia ul li a {
	float: right;
	height: 49px;
	width: 50px;
}
#socialmedia ul li a#socialFacebook,
#socialmedia ul li a#socialTwitter,
#socialmedia ul li a#socialGoogle,
#socialmedia ul li a#socialBlog {
	margin-bottom: 8px;
}
#socialmedia ul li a#socialEmail {
	margin: 0;
}
#socialmedia ul li a#socialFacebook {
	background: url('../img/social.png') 0 -98px no-repeat;
}
#socialmedia ul li a#socialFacebook:hover {
	background: url('../img/social.png') -51px -98px no-repeat;
}
#socialmedia ul li a#socialTwitter {
	background: url('../img/social.png') 0 -147px no-repeat;
}
#socialmedia ul li a#socialTwitter:hover {
	background: url('../img/social.png') -51px -147px no-repeat;
}
#socialmedia ul li a#socialGoogle {
	background: url('../img/social.png') 0 -49px no-repeat;
}
#socialmedia ul li a#socialGoogle:hover {
	background: url('../img/social.png') -51px -49px no-repeat;
}
#socialmedia ul li a#socialBlog {
	background: url('../img/social.png') 0 -196px no-repeat;
}
#socialmedia ul li a#socialBlog:hover {
	background: url('../img/social.png') -51px -196px no-repeat;
}
#socialmedia ul li a#socialEmail {
	background: url('../img/social.png') 0 0 no-repeat;
}
#socialmedia ul li a#socialEmail:hover {
	background: url('../img/social.png') -51px 0 no-repeat;
}

#mainContent,
#mainContentNoAd {
height: 100%;
float: left;
}
#mainContent {
width: 750px;
}
#mainContentNoAd {
width: 1000px;
}

#mainContentBigMiddle {
	width: 600px;
	height: 600px;
	margin: 40px auto 0 auto;
}


#welcome-circle { 
	background: url('../img/bg-welcome-circle.png') top center;
	color: #FFFFFF;
	margin: 0 auto;
	text-align: center;
	width: 450px;
	height: 450px;
}

#welcome-circle h1 { 
	padding-top: 60px;
	font-size: 36px;
}
#welcome-circle h2 { 
	font-size: 24px;
}
#welcome-circle h3 { 
	font-size: 18px;
}
#welcome-circle p { 
	font-size: 16px;
}

#welcome-menu { 
background: none;
width: 474px;
height: 138px;
margin: 10px auto 0 auto;
}
#welcome-menu li { 
display: inline;
}
#welcome-menu li a { 
float: left;
width: 138px;
height: 138px;
margin: 0 10px;
}
#welcome-menu-media a { 
background: url('../img/titles.png') -139px -1px no-repeat;
}
#welcome-menu-media a:hover {
background: url('../img/titles.png') -139px -279px no-repeat;
}
#welcome-menu-raster a { 
background: url('../img/titles.png') 0 -140px no-repeat;
}
#welcome-menu-raster a:hover { 
background: url('../img/titles.png') -278px -279px no-repeat;
}
#welcome-menu-document a { 
background: url('../img/titles.png') -139px -140px no-repeat;
}
#welcome-menu-document a:hover {
background: url('../img/titles.png') -417px -279px no-repeat;
}

#mainContentUpperText {
display: block;
float: left;
position: relative;
left: 150px;
width: 575px;
height:135px;
text-align: left;
margin-top: 15px;
color: #515150;
}
#mainContentUpperText h1 {
font-size: 24px;
line-height: 28px;
}
#mainContentUpperText p {
font-size: 14px;
line-height: 16px;
margin-top: 15px;
}
#mainContentMiddleText {
height: 425px;
margin: 15px 0 0 15px;
display: inline-block;
clear: both;
color: #515150;
}
#mainContent #mainContentMiddleText {
width: 700px;
}
#mainContentNoAd #mainContentMiddleText {
width: 1000px;
}

#mainContentUpperText h2,
#mainContentMiddleText h2 {
font-size: 18px;
margin: 1em 0;
}
#mainContentMiddleText h2 {
font-weight: bold;
}

#mainContentMiddleText h3 {
margin: 1em 0;
font-weight: bold;
font-size: 16px;
}

#mainContentMiddleText p,
#mainContentBigMiddle p {
margin: 1em 0;
}

#mainContentMiddleText ul {
	margin: 0 0 0 35px;
	list-style-position: outside;
    list-style-type: circle;
}

.helpButton a{ 
background: url(../img/btn_info.png) 0 0;
float: right;
top: 0;
left: 0;
display: inline;
width: 40px;
height: 40px;
z-index: 10;
margin-top: 10px;
}

.helpButton a:hover { 
background: url(../img/btn_info.png) -40px 0;
cursor: pointer;
}

/* old buttons on left-right 
.previousButton, .nextButton {
	margin-top: 350px;
position: absolute;
top: 0;
display: block;
outline: none;
width: 46px;
height: 46px;
text-indent: -999999px;
cursor: pointer;
}
.previousButton { 
left: 0;
margin-left: 15px;
background: url('/img/wiggler-buttons.png') -1px -94px no-repeat;
}

.previousButton:hover { 
background: url('/img/wiggler-buttons.png') -96px -94px no-repeat;
}
.nextButton { 
right: 0;
margin-right: 245px;
background: url('/img/wiggler-buttons.png') -49px -94px no-repeat;
}
.nextButton:hover { 
background: url('/img/wiggler-buttons.png') -144px -94px no-repeat;
}*/
#PrevNextButtons {
	position: relative;
    clear: both;
	width: 725px;
	height: 60px;
	margin: 0 0 0 0;
	background: 40px;
}
.previousButton, .nextButton {
position: absolute;
top: 10px;
display: block;
outline: none;
width: 158px;
height: 46px;
text-indent: -999999px;
cursor: pointer;
}
.previousButton { 
left: 0;
background: url('../img/wiggler-buttons.png') 0 0 no-repeat;
}

.previousButton:hover { 
background: url('../img/wiggler-buttons.png') 0 -46px;
}
.nextButton { 
right: 0;
background: url('../img/wiggler-buttons.png') -158px 0;
}
.nextButton:hover { 
background: url('../img/wiggler-buttons.png') -158px -46px;
}

#_upStep3 {
   clear: both;
}

.scrollableDiv {
	width: 100%;
	height: 100%;
	overflow-y: auto;
}
#FormatsTableDiv,
#GetJobsTableDiv {
	margin-top: 15px;
}
#FormatsTableDiv table{
	margin: 0 auto;
}
#FormatsTableDiv table th,
#GetJobsTableDiv table th {
	font-weight: bold;
}
#FormatsTableDiv table th, 
#FormatsTableDiv table td,
#GetJobsTableDiv table th, 
#GetJobsTableDiv table td {
	padding: 3px;
	border: 1px solid #515151;
}

#FormatsTableDiv table {
	width: 600px;
	font-size: 14px;
	table-layout: fixed;
}
#FormatsTableDiv table th {
	font-size: 16px;
}
#FormatsTableDiv table th + th,
#FormatsTableDiv table td + td {
	text-align: center;
	width: 110px;
}

#GetJobsTableDiv table {
	width: 100%;
}
#GetJobsTableDiv table caption {
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 20px;
}
#GetJobsTableDiv table th, 
#GetJobsTableDiv table td {
	text-align: center;
}

input, select {
	width: 655px;
	font-size: 14px;
	background: white;
	border: 1px solid #ccc;
	font-family: Arial, Helvetica, sans-serif;
	height: 40px;
	padding: 0px 5px;
	margin-top: 20px;
	box-shadow: none;
	-moz-box-shadow: none;
	float: left;
}
input[type="checkbox"] {
	margin-top: 0;
   margin-right: 10px;
	width: 15px;
	height: 30px;
}
#loginCheckBoxDiv {
	display: inline;
}
#loginCheckBoxDiv label {
	position: relative;
    top: -5px;
}

.wigglerbutton {
    font: bold 1em/2em Arial, Helvetica;
    text-decoration: none;
    color: #333333;

    background-color: #dddddd;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#cccccc));
    background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
    background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
    background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
    background-image: -o-linear-gradient(top, #eeeeee, #cccccc);
    background-image: linear-gradient(top, #eeeeee, #cccccc);
    border: 1px solid #77777;
    text-shadow: 0 1px 0 rgba(255,255,255,.8);
    -moz-border-radius: .2em;
    -webkit-border-radius: .2em;
    border-radius: .2em;
    -moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
    -webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
    box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);/**/
}
.wigglerbutton:hover,
.wigglerbuttonHover {
	background:#ededed; cursor:pointer !important; 
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	text-decoration:none;
	cursor: pointer;
}

#_pnlTermsRegister 
{
   line-height: 27px;
}

#_txtID {
	width: 300px;
}
#_btnSearch {
	width: 150px;
	margin-left: 10px;
}

#Login1 div {
	clear: both;	
}

.loginTextBox,
#LoginButton,
#ChangePasswordPushButton,
#CancelPushButton {
	float: none;
	margin: 0;
}
.loginTextBox {
	width: 313px;
}
#ContinuePushButton,
#SubmitButton,
#StepNextButton,
#ContinueButton {
	width: 300px;
}
#StepNextButton 
{
   margin-top: 0;
}
#LoginButton {
	width: 175px;
	float: right;
}
#ChangePasswordPushButton,
#CancelPushButton {
	width: 205px;
}

#RememberMe {
	width: 15px;
	height: 15px;
	float: none;
	clear: none;
	margin: 10px 10px 10px 0;
	padding: 0;
}

.loginTable {
	width: 450px;
	table-layout: fixed;
}
.registerTable {
	width: 515px;
}
.referTable {
	width: 600px;
}
.loginTable td,
.registerTable td,
.referTable td {
	padding: 5px 0;
}
.loginTable td {
	width: 100px;
}
.registerTable td {
	width: 165px;
},
.referTable td {
	width: 175px;
}
.loginTable td + td,
.registerTable td + td {
	width: 325px;
}
.referTable td + td {
	width: 425;
}
.loginTable td + td + td,
.registerTable td + td + td {
	width: 25px;
}
.loginFormWrapperDiv {
	font-size: 16px;
}
.referTable input {
	width: 400px;
}
.referTable textarea {
	width: 410px;
	resize: none;
}

#tblAccountFeatures {
	table-layout: fixed;
	margin-top: 25px;
}
#tblAccountFeatures th {
	width: 200px;
	font-weight: bold;
	font-size: 14px;
}
#tblAccountFeatures th + th {
	width: 150px;
}
#tblAccountFeatures td {
	padding: 10px 0;
	font-style: italic;
}
#tblAccountFeatures td + td{
	font-style: normal;
}

/*#PasswordRecovery1 {
   width: auto;
   height: auto;
}*/

/** Title Bubbles */
#titleBubble {
width: 138px;
height: 138px;
position: absolute;
top: 19px;
left: 0;
}

#titleBubble.home {
background: url(../img/titles.png) 0 -1px no-repeat;
}

#titleBubble.info {
background: url(../img/titles.png) -278px -1px no-repeat;
}

#titleBubble.media {
background: url(../img/titles.png) -139px -1px no-repeat;
}

#titleBubble.mediaFormats {
background: url(../img/titles.png) -417px -1px no-repeat;
}

#titleBubble.document {
background: url(../img/titles.png) -139px -140px no-repeat;
}

#titleBubble.documentFormats {
background: url(../img/titles.png) -417px -140px no-repeat;
}

#titleBubble.raster {
background: url(../img/titles.png) 0 -140px no-repeat;
}

#titleBubble.rasterFormats {
background: url(../img/titles.png) -278px -140px no-repeat;
}

#titleBubble.account {
background: url(../img/titles.png) 0 -279px no-repeat;
}


/** Advertisment
---------------------------------- **/

#adColumn {
width: 250px;
height: 100%;
float: left;
}

.small-square-advertisement {
width: 200px;
height: 200px;
margin: 15px 0 0 0;
padding: 0 25px;
z-index: 201px;
text-decoration: none;
text-align: center;
}

div.shadow {
    clear: both;
	background: url('../img/shadow.png') no-repeat;
	width: 700px;
	height: 15px;
	margin: 0 0 0 40px;
}

div.shadow_small {
	background: url('../img/shadow-small.png') no-repeat;
	width: 200px;
	height: 15px;
	position: absolute;
	margin: 0 0 -5px 0;
}

/** FaceBox styles
---------------------------------- **/
.FileWigglerFacebox { 
background: #666666;
padding: 30px;
position: relative;
text-align: left;
width: 547px;
text-overflow: ellipsis;
}

.FileWigglerFacebox { 
-moz-border-radius: 5px;
border-radius: 5px;
}

.FileWigglerFacebox { 
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
filter: alpha(opacity=90);
-moz-opacity:0.9;
-khtml-opacity: 0.9;
 opacity: 0.9;
}

.FileWigglerFacebox a { 
	color: #66ff99;
}

.FileWigglerFacebox h2 { 
	font-size: 22px;
	margin-bottom: 10px; 
}

.FileWigglerFacebox h3 { 
	font-size: 18px;
	font-style: italic;
	margin: 10px 0; 
}

.FileWigglerFacebox p, .FileWigglerFacebox ul { 
	font-size: 14px;
}
.FileWigglerFacebox p {
	margin-left: 15px;
}
.FileWigglerFacebox ul {
	list-style: circle;
	margin-left: 30px;
}

.close_image { 
position: absolute;
right: -50px;
top: -63px;
}

/** FOOTER
---------------------------------- **/
#footer { 
background: #FFFFFF;
clear: both;
min-width: 1000px;
width: 100%;
}

#footer p { 
color: #909090;
font-size: 12px;
padding: 12px 0 0 19px;
}

#footer .copyright { 
font-size: 10px;
padding-top: 5px;
}

#footer .link-reference,
#footer .about,
#footer .link-reference:visited,
#footer .about:visited,
#footer .refer-a-friend,
#footer .refer-a-friend:visited,
#footer .news,
#footer .news {
	color: #515151;
	padding: 0px 0 3px 15px;
}

#footer a.link-reference { 
background: url(../img/icon-reference.jpg) 0 0 no-repeat;
}

#footer a.about { 
background: url(../img/icon-magnify.jpg) 0 0 no-repeat;
}

#footer a.refer-a-friend { 
background: url(../img/icon-megaphone.jpg) 0 0 no-repeat;
}

#footer a.news { 
background: url(../img/icon-news.jpg) 0 0 no-repeat;
}

#footerRow1 {
	height: 33px;
	width: 100%;
}
#footerRow2 {
	height: auto;
	width: 100%;
}
